HTML, BODY { padding: 0; margin: 0; background: #fff; line-height: 16px; font-family: Arial, Helvetica, sans-serif; }
BODY, INPUT, SELECT, TEXTAREA, BUTTON, TD, TH {font-family: Arial, Helvetica, sans-serif; color: #232323; font-size: 12px; }
INPUT, SELECT, TEXTAREA { outline: none; margin: 0; }
TEXTAREA { overflow: auto; }

H1, H2, H3, H4, H5, H6 {
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    margin: 0.4em 0 0.2em 0;
    padding: 0;
    color: #666;
    font-weight: bold;
    line-height: normal !important;
    clear:both;
}

H1 { font-size: 22px; color: #017caa; margin: 0 0 0.2em 0; float: left; }
H2 { font-size: 20px; color: #017caa; }
H3 { font-size: 18px; color: #4c261c; }
H4 { font-size: 17px; color: #017caa; }
H5 { font-size: 16px; color: #017caa; }
H6 { font-size: 14px; color: #017caa; }
H6 A { color: #017caa; }
H1 A { color: #017CAA; }

H1 SPAN,
H2 SPAN,
H3 SPAN{ color: #777777; font-weight: normal; }

IMG { border: 0; }
FORM { padding: 0; margin: 0;}
TABLE { border-collapse: collapse; border-spacing: 0; margin: 1em 0 0.5em 0; width: 100%; }
TH, TD { text-align: left; vertical-align: top; }

A { color: #b12500; text-decoration: none; }
A:hover { text-decoration: underline; }
A SPAN { cursor: pointer; }

P { padding: 0; margin: 1em 0 0 0; }
P.title {font-size:14px; margin: 0.4em 0 0.2em 0; color:#017caa;}
P.img-right { margin: 1em 0 1em 1em; float: right; clear: both; }
P.img-left { margin: 1em 1em 1em 0; float: left; clear: both; }


P.img-right { margin: 1em 0 1em 1em; float: right; position: relative; padding: 0 4px 4px 0; }
P.img-right IMG { filter: progid:DXImageTransform.Microsoft.DropShadow(OffX=2, OffY=2, Color='#c9c9c9'); -webkit-box-shadow: 2px 2px 2px #c9c9c9; -moz-box-shadow: 2px 2px 2px #c9c9c9; box-shadow: 2px 2px 2px #c9c9c9; }

.left { text-align: left !important; }
.right { text-align: right; }
.center { text-align: center !important; }
.justify { text-align: justify; }
.middle { vertical-align: middle; }
.nopadding { padding: 0 !important; }
.nomargin { margin: 0 !important; }
.noclear { clear: none !important; }
.nowrap { white-space: nowrap; }
.f-clear { clear: both; }
.clear-l { clear: left; }
.hidden { display: none; }
.bold { font-weight: bold; }
.normal { font-weight: normal; }

.fs14 { font-size: 14px; }

.wdate { width: 66px; }
.w100p { width: 100px !important; }
.w120 { width: 120px !important; }

.marg10{ margin: 0 10px 0 0 !important; }

.clear { overflow: hidden; }
* HTML .clear { overflow: visible; height: 1px; }
* HTML .clear2 { overflow: visible; height: 1px; }

.green { color: #208701; }
.req, .error, .red { color: #cc0200; }

.content { line-height: 19px; }
.posrel { position: relative; }

.f-left { float: left; }
.f-right { float: right !important; }
.c-both { clear: both !important; }

.mt5 { margin-top: 5px !important; }
.mt10 { margin-top: 10px !important; }
.mt1em { margin-top: 1em !important; }
.mt2em { margin-top: 2em !important; }
.mr10 { margin-right: 10px !important; }
.mb1em { margin-bottom: 1em !important; }
.mb2em { margin-bottom: 2em !important; }


/* Mozilla recovery */

*:focus { outline: none; }

INPUT[type="text"], INPUT[type="file"], INPUT[type="password"] { border: 1px solid #aaa; padding: 2px 0; outline: none; text-indent: 0; line-height: normal; border-radius: 3px; -moz-border-radius: 3px; }
TEXTAREA { border: 1px solid #aaa; padding: 2px 0; border-radius: 3px; -moz-border-radius: 3px; }
SELECT { border: 1px solid #aaa; padding: 1px; outline: none; line-height: 14px; border-radius: 3px; -moz-border-radius: 3px; }
SELECT OPTION { padding: 0 5px 0 0; line-height: 14px; }

INPUT[type='text'].error,
INPUT[type='password'].error,
INPUT[type='file'].error,
SELECT.error { border-color: #c71719; }

/* Mozilla recovery */
INPUT[type="checkbox"] { padding: 0; margin: 5px; -moz-appearance: checkbox; }
INPUT[type="radio"] { padding: 0; margin: 5px; -moz-appearance: radio; }
*:first-child+HTML INPUT[type="checkbox"] { margin: 0; }
*:first-child+HTML INPUT[type="radio"] { margin: 0; }
BUTTON::-moz-focus-inner, INPUT[type="reset"]::-moz-focus-inner, INPUT[type="button"]::-moz-focus-inner, INPUT[type="submit"]::-moz-focus-inner, INPUT[type="file"] > INPUT[type="button"]::-moz-focus-inner { padding: 0 !important; border: 0 !important; }
